function delay(time_ms) {
  return new Promise((res, rej) => {
    setTimeout(() => {
      res();
    }, time_ms);
  });
}

(async () => {
  await require('./helloworld');
  await delay(100);

  await require('./categories');
  await delay(100);

  await require('./products');
  await delay(100);

  await require('./products_cid_1');
  await require('./products_cid_2');
  await require('./products_cid_3');
  await require('./products_cid_4');
  await require('./products_cid_5');
  await require('./products_cid_6');

  await require('./auth');

  await require('./item');
  await require('./order');

  console.log('done');
})();
